<div class="container-fluid">
    <div class="row mt-5">
        <div class="col-md-2"></div>
        <div class="col-md-8 text-center">
            <img src="../assets/images/Imarain_logo.png" class="img-fluid w-50" alt="IMG">
        </div>
        <div class="col-md-2"></div>
    </div>
    <div class="row mt-5">
        <div class="col-md-2"></div>
        <div class="col-md-8 text-center">
           <div class="row">
                <div class="col contenedor"> 
                        <img src="../assets/images/iconos_imarain/icono_1.png" class="img-fluid w-50" alt="Mixing">   
                    <div class="overlay">
                        <div class="text">Mixing</div>
                    </div>
                </div>
                <div class="col contenedor">
                    <img src="../assets/images/iconos_imarain/icono_2.png" class="img-fluid w-50" alt="Master">
                    <div class="overlay">
                        <div class="text">Master</div>
                    </div>
                </div>
                <div class="col contenedor">
                    <img src="../assets/images/iconos_imarain/icono_3.png" class="img-fluid w-50" alt="Recording studio">
                    <div class="overlay">
                        <div class="text">Recording</div>
                    </div>
                </div>
               <div class="col contenedor">
                    <img src="../assets/images/iconos_imarain/icono_4.png" class="img-fluid w-50" alt="Diseño">
                    <div class="overlay">
                        <div class="text">Diseño sonoro</div>
                    </div>
                </div>
                <div class="col contenedor">
                    <img src="../assets/images/iconos_imarain/icono_5.png" class="img-fluid w-50" alt="Cine_sonoro">
                    <div class="overlay">
                        <div class="text">Cine sonoro</div>
                    </div>
                </div>
           </div>
        </div>
        <div class="col-md-2"></div>
    </div>
</div>